/* Class = "NSButtonCell"; title = "Hyperlink titles"; ObjectID = "19"; */
"Hyperlink titles" = "Hyperlink Titel";

/* Class = "NSButtonCell"; title = "Permanent links"; ObjectID = "21"; */
"Permanent links" = "Permanente Links";

/* Class = "NSButtonCell"; title = "Comments links"; ObjectID = "109"; */
"Comments links" = "Kommentar Links";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "146"; */
"Advanced" = "Erweitert";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Bulleted list of titles only"; ObjectID = "172"; */
"Bulleted list of titles only" = "Aufzählungsliste nur der Titel";

/* Class = "NSMenuItem"; ibShadowedToolTip = "List of titles only, no bullets"; ObjectID = "173"; */
"List of titles only, no bullets" = "Liste der Titel, keine Aufzählungszeichen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Titles and articles (with thumbnail image separated)"; ObjectID = "174"; */
"Titles and articles (with thumbnail image separated)" = "Titel und Artikel (mit Vorschaubildern separiert)";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Tabular view"; ObjectID = "176"; */
"Tabular view" = "Tabellarische Ansicht";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "211"; */
"Layout" = "Layout";

/* Class = "NSTextFieldCell"; title = "Article Length:"; ObjectID = "213"; */
"Article Length:" = "Artikel Länge :";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Titles and articles (with full graphics)"; ObjectID = "229"; */
"Titles and articles (with full graphics)" = "Titel und Artikel (mit allen Bildern)";

/* Class = "NSMenuItem"; title = "Date created"; ObjectID = "282"; */
"Date created" = "Erstellt am";

/* Class = "NSMenuItem"; title = "Date modified"; ObjectID = "283"; */
"Date modified" = "Geändert am";

/* Class = "NSButtonCell"; title = "Show at most:"; ObjectID = "296"; */
"Show at most:" = "Maximal anzeigen :";

/* Class = "NSTextFieldCell"; title = "888 items"; ObjectID = "297"; */
"888 items" = "888 Objekte";

/* Class = "NSButtonCell"; title = "Titles use rich text"; ObjectID = "307"; */
"Titles use rich text" = "Titel nutzen Formatierten Text";

/* Class = "NSButtonCell"; title = "Link to page after truncation:"; ObjectID = "324"; */
"Link to page after truncation:" = "Link zur Seite nach Verkürzung :";

/* Class = "NSTextFieldCell"; title = "@@ = placeholder for page's title"; ObjectID = "326"; */
"@@ = placeholder for page's title" = "@@ = Platzhalter für Seitentitel";

/* Class = "NSTextFieldCell"; title = "Thumbnail Size"; ObjectID = "335"; */
"Thumbnail Size" = "Größe der Miniaturen";